httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe, Jr." <>
Subject Re: svn commit: r265755 - in /apr/apr-util/trunk/ldap: apr_ldap_init.c apr_ldap_option.c
Date Thu, 01 Sep 2005 23:56:00 GMT
At 01:39 PM 9/1/2005, Roy T. Fielding wrote:
>We have no need to support anything other than the latest updates
>of Win2k and WinXP.  Anything other than that should not be running
>a server and can continue using our old builds if needed.

+1 (I think we agreed Win9x is dead).  It will be worthwhile
to note what the results are, so we can advise users of specific
builds and operating systems, to avoid the new version.

However, I'd no more suggest we ditch WinNT SP6, than to ditch
Solaris 2.6 or Linux 2.2 kernels.  If they work, or someone
wants to keep them working, more power to those contributors.


View raw message